.cta-card {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  border-radius: 10px;
  padding: 20px;
  width: 100%;
  text-align: center;
  box-shadow: var(--shadow-card);
  background-color: var(--wp--preset--color--white);
  margin: 20px 0;
}

.cta-card.cta-demo,
.cta-card.cta-custom {
  background-position: top center;
  text-align: center;
}

.cta-card.cta-newsletter,
.cta-card.cta-contact {
  background-position: bottom center;
  text-align: left;
}

@media (min-width: 780px) {
  .cta-card {
    width: 265px;
    float: right;
    margin: 0 0 20px 20px!important;
  }

  .cta-card + img,
  .cta-card + * {
    width: calc(100% - 285px);
  }
}

.cta-card__image {
  box-shadow: 0 4px 4px 0 rgba(0, 0, 0, .25);
  display: inline-block;
  border-radius: 20px;
  margin: 20px auto;
}

.cta-card__image img {
  object-fit: cover;
  width: 100%;
  height: 100%;
  margin: 0 0 !important;
}

.cta-card__title {
  font-size: 27px;
  line-height: 31px;
  color: var(--wp--preset--color--blue);
}

.cta-card__subheading {
  font-size: 15px;
  line-height: 23px;
}

.cta-card.cta-newsletter .cta-card__title,
.cta-card.cta-newsletter .cta-card__subheading,
.cta-card.cta-custom .cta-card__title,
.cta-card.cta-custom .cta-card__subheading {
  color: var(--wp--preset--color--white);
}

@media (max-width: 779.98px) {
  .cta-card {
    display: flex;
    padding: 25px;
    align-items: center;
  }

  .cta-card__image {
    margin: 20px 0 0;
  }

  .cta-card__content {
    flex: 1 0 60%;
    padding-left: 40px;
  }

  .cta-card__title {
    margin-bottom: 10px;
  }

  .cta-card__subheading {
    margin-bottom: 15px;
  }
}

@media (max-width: 779.98px) {
  .cta-no-mobile .cta-card {
    display: none;
  }
}

@media (min-width: 780px) {
  .cta-only-mobile .cta-card {
    display: none;
  }
}
